/* You can add global styles to this file, and also import other style files */

@import "./globals.scss";
body {
    background: #ccc;
    div {
        //border: 1px solid $main_color;
        //@include title(orange);
    }
}

#sidebar {
    app-list-item {
        small {
            display: none;
        }
        fa {
            color: red;
            position: relative;
            right: 0;
            top: -30px;
        }
    }
}
